## gnome-shell-extensions 3.2.0

=== debian/changelog ===
gnome-shell-extensions (3.2.0-1) experimental; urgency=low

  [ Victor Seva ]
  * Initial release (Closes: #627515)
    Package based on the work by Bilal Akhtar <bilalakhtar@ubuntu.com>
  * debian/copyright
    - Added myself
    - Fixed syntax-error-in-dep5-copyright syntax error
  * debian/control.in
    - Added myself as maintainer.
    - Fix gnome-shell dependency.
    - Fix gir1.2-gtop-2.0 dependency for systemMonitor ext.
  * debian/rules
    - Added uploaders.mk gnome-version.mk includes.
    - Removed unused variables.
  * debian/watch added.
  * No more gnome-shell-extension-* packages.
  * debian/patches/upstream
    - patch_967aee7aad2accfb38d91ab56b6c5e91d86a2722.diff
      popup menu fix
    - patch_66242aa76a5d59fb4659551575c1fbb42e50b8fb.diff
      dock fix.
    - patch_4c5a36e4c0cbe38f2e26b6b3c8b02e88b4b939f7.diff
      patch_2bba98d6214cffae2eb5cecb9d7c1f6b6d244052.diff
      systemMonitor: Properly enable/disable
  * debian/patches
    - fix_dock_gnome-shell_version.diff
    - fix_alternate-tab_661281.diff
    - fix_alternate-tab_gnome-shell_version.diff
  * debian/rules
    - EXTENSIONS_ENABLED, EXTENSIONS_DISABLED variables
    - disabled xrandr-indicator

  [ Michael Biebl ]
  * debian/watch: Track .xz tarballs.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer and add
      Victor Seva <linuxmaniac@torreviejawireless.org> to Uploaders.
    - Wrap (Build-)Depends.
    - Add Vcs-Svn and Vcs-Browser field.
  * debian/rules:
    - Include gnome-get-source.mk.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Nov 2011 18:32:22 +0100
