=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

EXTENSIONS_ENABLED="alternate-tab auto-move-windows workspace-indicator\
 alternative-status-menu dock gajim native-window-placement user-theme\
 apps-menu drive-menu places-menu windowsNavigator systemMonitor"
EXTENSIONS_DISABLED="xrandr-indicator"

DEB_CONFIGURE_EXTRA_FLAGS := --enable-extensions=$(EXTENSIONS_ENABLED)
