## gnome-shell-extensions 3.2.3

=== debian/changelog ===
gnome-shell-extensions (3.2.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome-shell-extensions.gsettings-override: enable the alternative 
    status menu by default. Closes: #648112.
  * Use ${gnome:Version} to generate strict dependencies, it’s very 
    unlikely that extensions remain compatible after a major upgrade.

  [ Michael Biebl ]
  * Upload to unstable.

  [ Josselin Mouette ]
  * 01_status-menu_disable_accounts.patch: new patch. Drop the unusable
    advertisement for Google. It is already available in the control 
    center anyway.

  [ Michael Biebl ]
  * New upstream release.
  * Drop patches which have been merged upstream:
    - debian/patches/upstream/*
    - debian/patches/fix-*
  * Refresh 01_status-menu_disable_accounts.patch.
  * Add 02-Revert-all-remove-all-GSettings-usage.patch: Use GSettings since we
    install the extensions system-wide.
  * Use dh-autoreconf to generate the build system.
  * Add 03-Revert-Remove-all-references-to-localedir-from-metad.patch: Use
    locales from system-wide location.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Feb 2012 23:28:53 +0100
