=== debian/control ===
--- 
+++ 
@@ -10,21 +10,24 @@
 Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                cdbs,
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools,
                intltool,
                libgnome-desktop-3-dev (>= 3.2.0),
                libgtop2-dev (>= 2.28.3)
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/GnomeShell/Extensions
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/experimental/gnome-shell-extensions
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/gnome-shell-extensions
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-shell-extensions
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-shell-extensions
 
 Package: gnome-shell-extensions
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-shell (>= 3.2.0),
+         gnome-shell (>= ${gnome:Version}),
+         gnome-shell (<< ${gnome:NextVersion}),
          gir1.2-gtop-2.0
-Description: Extensions to extend functionality of GNOME Shell (common files)
+Description: Extensions to extend functionality of GNOME Shell
  The GNOME Shell redefines user interactions with the GNOME desktop. In
  particular, it offers new paradigms for launching applications,
  accessing documents, and organizing open windows in GNOME. Later, it
