## gnome-shell-extensions 3.4.0

=== debian/changelog ===
gnome-shell-extensions (3.4.0-0ubuntu1) quantal; urgency=low

  * New upstream release, compatible with current version of gnome-shell.
  * debian/watch:
    - Switch to alternate tarball source, kindly provided by Gentoo. Upstream
      no longer provides tarballs on gnome.org, despite still tagging in git.
  * Disable 01_status-menu_disable_accounts.patch, no longer needed.
  * Disable 02-Revert-all-remove-all-GSettings-usage.patch, GSettings now
    restored upstream.
  * Disable 03-Revert-Remove-all-references-to-localedir-from-metad.patch,
    no longer needed.
  * This disables all Debian patches. They are still left in the debian/patches
    directory to minimize the delta.
  * Disable dh_autoreconf. This tarball provides a configure script.

 -- Maia Kozheva <sikon@ubuntu.com>  Fri, 11 May 2012 02:46:59 +0700
