=== debian/watch ===
version=3
http://dev.gentoo.org/~tetromino/distfiles/gnome-shell-extensions/gnome-shell-extensions-([\d\.]+)\.tar\.xz
