## gnome-shell-extensions 3.5.2

=== debian/changelog ===
gnome-shell-extensions (3.5.2-0ubuntu1) quantal; urgency=low

  * Resynchronize with Debian. Remaining change:
    - New upstream version. (LP: #1017979)
    - debian/patches/01_update-version-numbers.patch:
      - Bump GNOME Shell compatibility version to 3.5.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 18 Jul 2012 09:10:15 -0400

gnome-shell-extensions (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 30 May 2012 13:22:54 +0200

gnome-shell-extensions (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Remove 01_status-menu_disable_accounts.patch: The alternative-status-menu
    extension no longer recreates the complete user menu but reuses the one
    from gnome-shell, so we can't easily get rid of the "Online Accounts" menu
    entry. We will patch gnome-shell directly instead.
  * Remove 02-Revert-all-remove-all-GSettings-usage.patch and
    03-Revert-Remove-all-references-to-localedir-from-metad.patch, no longer
    required.
  * Bump Standards-Version to 3.9.3

 -- Michael Biebl <biebl@debian.org>  Mon, 21 May 2012 00:24:56 +0200
