=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                cdbs,
+               dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
                intltool,
                libgnome-desktop-3-dev (>= 3.2.0),
                libgtop2-dev (>= 2.28.3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/GnomeShell/Extensions
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-shell-extensions
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-shell-extensions
