=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
@@ -11,4 +12,6 @@
  apps-menu drive-menu places-menu windowsNavigator systemMonitor"
 EXTENSIONS_DISABLED="xrandr-indicator"
 
+DEB_DH_AUTORECONF_ARGS := ./autogen.sh
+
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-extensions=$(EXTENSIONS_ENABLED)
