## gnome-shell-extensions 3.5.5

=== debian/changelog ===
gnome-shell-extensions (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 Aug 2012 21:07:02 -0400
