## gnome-shell-extensions 3.5.91

=== debian/changelog ===
gnome-shell-extensions (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/patches/01_update-version-numbers.patch:
    - Dropped

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Sep 2012 11:57:39 -0400
