## gnome-shell-extensions 3.6.0

=== debian/changelog ===
gnome-shell-extensions (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1059152)
  * Drop debian/gnome-shell-extensions.gsettings-override:
    - We don't need to enable the alternative status menu
      extension by default

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Oct 2012 20:06:09 -0400
