## gnome-shell-extensions 3.8.2

=== debian/changelog ===
gnome-shell-extensions (3.8.2-1) experimental; urgency=low

  * Team upload

  [ Victor Seva ]
  * Recommends gnome-tweak-tool

  [ Jean Schurger ]
  * New upstream release 3.7.92 (LP: #1017979, #1059152).
  * Enabled new extensions.
  * Dropped 'dock' and 'gajim'.
  * Use ./configure instead of autoreconf.
  * Bumped Standards-Version to 3.9.4.
  * Updated Vcs-Svn.
  * debian/control.in
    - Added runtime dependency to 'gvfs' (>= 1.16.0).
      The 'Places' extension rely on a 'gvfs' linked to 'udisks2'.

  [ Simon McVittie ]
  * New upstream release 3.8.2.
  * Install the "classic mode"
  * Enable windowNavigator extension (this means we have everything except
    example and xrandr, the same as in the Ubuntu gnome3-team's PPA)

 -- Simon McVittie <smcv@debian.org>  Thu, 23 May 2013 09:07:23 +0100
