## gnome-shell-extensions 3.8.3.1

=== debian/changelog ===
gnome-shell-extensions (3.8.3.1-1ubuntu1) saucy; urgency=low

  * debian/patches/fix-ubuntu-sessions.patch
    - Set X-LightDM-DesktopName to GNOME for GNOME session (LP: #1212408)

 -- Tim Lunn <tim@feathertop.org>  Tue, 03 Sep 2013 12:23:33 +1000

gnome-shell-extensions (3.8.3.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
    - default-min-max and static-workspaces extensions have been dropped.
      Use Classic Mode or tweak org.gnome.shell.overrides in dconf-editor
  * debian/control.in:
    - Depend on gnome-session 3.8, required for the new Classic mode.
    - Update homepage
  * debian/patches/dont-require-nautilus-classic.patch:
    - Don't require nautilus-classic since it forces desktop icons
  * debian/patches/fix-applications-menu-resolution-change.patch:
    - Backport commit to not break applications menu when screen resolution
      changes
  * debian/patches/fix-hibernate.patch:
    - Backport patch to fix checking whether hibernate is allowed
  * debian/patches/look-in-data-home-for-themes.patch:
    - Backport commit to also look in XDG_DATA_HOME (usually ~/.local/share/)
      for user themes
  * debian/rules:
    - Run autoreconf

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Aug 2013 20:25:30 +0200
