=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-shell-extensions
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>, Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                cdbs,
                dh-autoreconf,
@@ -17,7 +17,7 @@
                libgnome-desktop-3-dev (>= 3.2.0),
                libgtop2-dev (>= 2.28.3)
 Standards-Version: 3.9.4
-Homepage: http://live.gnome.org/GnomeShell/Extensions
+Homepage: https://wiki.gnome.org/GnomeShell/Extensions
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-shell-extensions
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-shell-extensions
 
@@ -27,7 +27,8 @@
          gnome-shell (>= ${gnome:Version}),
          gnome-shell (<< ${gnome:NextVersion}),
          gir1.2-gtop-2.0,
-         gvfs (>= 1.16.0)
+         gvfs (>= 1.16.0),
+         gnome-session (>= 3.8)
 Recommends: gnome-tweak-tool (>= ${gnome:Version})
 Description: Extensions to extend functionality of GNOME Shell
  The GNOME Shell redefines user interactions with the GNOME desktop. In
