## gnome-shell-extensions 3.8.4

=== debian/changelog ===
gnome-shell-extensions (3.8.4-2ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. (LP: #1259871) Remaining changes:
    - debian/patches/fix-ubuntu-sessions.patch:
      + Set X-LightDM-DesktopName to GNOME for GNOME session.

 -- Artur Rona <ari-tczew@tlen.pl>  Wed, 11 Dec 2013 10:21:23 +0100

gnome-shell-extensions (3.8.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 13 Oct 2013 18:11:33 +0200

gnome-shell-extensions (3.8.4-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * Dropped patches applied in new version:
    - fix-hibernate.patch
    - fix-applications-menu-resolution-change.patch
    - look-in-data-home-for-themes.patch

  [ Michael Biebl ]
  * Add a wrapper script to start the GNOME Classic session as currently
    Xsession doesn't allow to run gnome-session with custom arguments due to
    #653327.

 -- Michael Biebl <biebl@debian.org>  Fri, 11 Oct 2013 18:55:23 +0200

gnome-shell-extensions (3.8.4-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.
    - systemMonitor blocks the message tray menu properly
    - translation updates
  * Dropped patches applied in new version:
    - fix-hibernate.patch
    - fix-applications-menu-resolution-change.patch
    - look-in-data-home-for-themes.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Sep 2013 16:40:53 -0400
