=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

EXTENSIONS_ENABLED="alternate-tab auto-move-windows workspace-indicator\
 alternative-status-menu native-window-placement user-theme\
 apps-menu drive-menu places-menu windowsNavigator systemMonitor\
 launch-new-instance window-list windowsNavigator"

EXTENSIONS_DISABLED="example xrandr-indicator"

DEB_CONFIGURE_EXTRA_FLAGS := \
	--enable-extensions=$(EXTENSIONS_ENABLED) \
	--enable-classic-mode

binary-install/gnome-shell-extensions::
	install -m 755 -D debian/local/gnome-session-classic \
		debian/$(cdbs_curpkg)/usr/bin/gnome-session-classic
