=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-shell-extensions/([\d\.]+)/gnome-shell-extensions-([\d\.]+)\.tar\.xz
