## gnome-shell-extensions 3.10.1

=== debian/changelog ===
gnome-shell-extensions (3.10.1-0ubuntu2) trusty; urgency=medium

  * debian/patches/git-remove-e4x.patch: Remove e4x from places
    menu as required for js24 (LP: #1291000)

 -- Tim Lunn <tim@feathertop.org>  Thu, 13 Mar 2014 08:01:26 +1100

gnome-shell-extensions (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1269916)
  * debian/rules: remove alternative-status-menu and xrandr extensions,
    these have been removed upstream
  * debian/gnome-shell-extensions.gsettings-override: removed, no longer useful
  * debian/watch: watch for stable versions

 -- Tim Lunn <tim@feathertop.org>  Sun, 29 Dec 2013 14:42:51 +1100
