=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,11 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 EXTENSIONS_ENABLED="alternate-tab auto-move-windows workspace-indicator\
- alternative-status-menu native-window-placement user-theme\
+ native-window-placement user-theme\
  apps-menu drive-menu places-menu windowsNavigator systemMonitor\
  launch-new-instance window-list windowsNavigator"
 
-EXTENSIONS_DISABLED="example xrandr-indicator"
+EXTENSIONS_DISABLED="example"
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
 	--enable-extensions=$(EXTENSIONS_ENABLED) \
