## gnome-shell-extensions 3.12.2

=== debian/changelog ===
gnome-shell-extensions (3.12.2-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix-ubuntu-sessions.patch:
      + Set X-LightDM-DesktopName to GNOME for GNOME session.
    - debian/gnome-shell-extensions.gsettings-override:
      + Removed, no longer useful.
    - debian/watch:
      + Watch for stable versions.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 23 Aug 2014 01:22:46 +0200

gnome-shell-extensions (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 00:06:09 +0200

gnome-shell-extensions (3.12.2-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix-ubuntu-sessions.patch:
      + Set X-LightDM-DesktopName to GNOME for GNOME session.
    - debian/gnome-shell-extensions.gsettings-override: removed, no longer useful
    - debian/watch: watch for stable versions
  * Droped changes:
    - debian/patches/git-remove-e4x.patch. Fixed upstream
    - debian/rules: remove alternative-status-menu and xrandr extensions
      Fixed in debian

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 09 Jun 2014 08:31:24 +1000

gnome-shell-extensions (3.12.0-1) experimental; urgency=low

  [ Jean Schurger ]
  * New upstream release (3.10.1)
  * debian/rules: remove one of the 'windowsNavigator' extension listed twice
    and the 'alternative-system-menu' extension (does not exists anymore)
  * debian/copyright: Update 'Format:' line

  [ Andreas Henriksson ]
  * New upstream release (3.12.0)
  * debian/local/gnome-session-classic,
    debian/patches/gnome-session-classic-wrapper-script.patch:
    - update script to include new GNOME_SHELL_SESSION_MODE env variable
      and update patch to apply again.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 04 Apr 2014 21:43:18 +0200
