=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                intltool,
                libgnome-desktop-3-dev (>= 3.2.0),
                libgtop2-dev (>= 2.28.3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://wiki.gnome.org/GnomeShell/Extensions
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-shell-extensions
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-shell-extensions
