=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,10 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 EXTENSIONS_ENABLED="alternate-tab auto-move-windows workspace-indicator\
- native-window-placement user-theme\
- apps-menu drive-menu places-menu windowsNavigator systemMonitor\
- launch-new-instance window-list windowsNavigator"
+ native-window-placement user-theme apps-menu drive-menu places-menu\
+ windowsNavigator systemMonitor launch-new-instance window-list"
 
-EXTENSIONS_DISABLED="example"
+EXTENSIONS_DISABLED="example xrandr-indicator"
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
 	--enable-extensions=$(EXTENSIONS_ENABLED) \
