## gnome-shell-extensions 3.14.1

=== debian/changelog ===
gnome-shell-extensions (3.14.1-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix-ubuntu-sessions.patch:
      + Set X-LightDM-DesktopName to GNOME for GNOME session.
    - debian/gnome-shell-extensions.gsettings-override:
      + Removed, no longer useful.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 29 Oct 2014 00:21:20 +0100

gnome-shell-extensions (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)
  * Add missing dependencies against gir packages, including gir1.2-gmenu-3.0,
    this should fix the apps-menu extension for some people (Closes: #765460).

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 21:17:58 +0200

gnome-shell-extensions (3.14.0-2) unstable; urgency=medium

  * Drop xrandr from EXTENSIONS_DISABLED, this extension was removed
    upstream.
  * Add new screenshot-window-sizer extension to EXTENSIONS_ENABLED.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Sep 2014 01:15:32 +0200

gnome-shell-extensions (3.14.0-1) unstable; urgency=medium

  * debian/watch: only scan for stable releases.
  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 15:46:30 +0200

gnome-shell-extensions (3.13.91-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 11:16:39 -0700
