## gnome-shell-extensions 3.14.2

=== debian/changelog ===
gnome-shell-extensions (3.14.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * menu-arrows-icons: new patch. Make arrows consistent with the rest 
    of the shell.
  * apps-center-labels.patch: patch from upstream git. Center labels 
    vertically in the applications menu.
  * window-list-pointerInNotification.patch: patch from upstream git. 
    Update window-list extension for an older shell API change.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 16:06:59 +0100
