=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,10 @@
 
 EXTENSIONS_ENABLED="alternate-tab auto-move-windows workspace-indicator\
  native-window-placement user-theme apps-menu drive-menu places-menu\
- windowsNavigator systemMonitor launch-new-instance window-list"
+ windowsNavigator systemMonitor launch-new-instance window-list\
+ screenshot-window-sizer"
 
-EXTENSIONS_DISABLED="example xrandr-indicator"
+EXTENSIONS_DISABLED="example"
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
 	--enable-extensions=$(EXTENSIONS_ENABLED) \
