## gnome-shell-extensions 3.14.3

=== debian/changelog ===
gnome-shell-extensions (3.14.3-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1399047)

 -- Tim Lunn <tim@feathertop.org>  Thu, 25 Dec 2014 08:11:50 +1100
