=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-shell-extensions/([\d\.]+[02468])/gnome-shell-extensions-([\d\.]+)\.tar\.xz
