## gnome-shell-extensions 3.16.1

=== debian/changelog ===
gnome-shell-extensions (3.16.1-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Drop libgtop BD since the systemMonitor extension was removed.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 05 Jun 2015 16:32:57 +0100
