=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
                gnome-common,
                gnome-pkg-tools,
                intltool,
-               libgnome-desktop-3-dev (>= 3.2.0),
-               libgtop2-dev (>= 2.28.3)
+               libgnome-desktop-3-dev (>= 3.2.0)
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/GnomeShell/Extensions
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-shell-extensions
