=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 EXTENSIONS_ENABLED="alternate-tab auto-move-windows workspace-indicator\
  native-window-placement user-theme apps-menu drive-menu places-menu\
- windowsNavigator systemMonitor launch-new-instance window-list\
+ windowsNavigator launch-new-instance window-list\
  screenshot-window-sizer"
 
 EXTENSIONS_DISABLED="example"
