## gnome-shell-extensions 3.16.2

=== debian/changelog ===
gnome-shell-extensions (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix-ubuntu-sessions.patch:
      + Set X-LightDM-DesktopName to GNOME for GNOME session.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 04 Jul 2015 15:32:43 +1000

gnome-shell-extensions (3.16.2-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/gnome-shell-extensions.gsettings-override:
    + Dropped, no longer needed as the enabled extension no longer exists.
      Thanks Artur Rona for noticing. (Closes: #782747)

  [ Michael Biebl ]
  * New upstream release.
  * Update Homepage.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Jul 2015 19:13:32 +0200

gnome-shell-extensions (3.16.1-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix-ubuntu-sessions.patch:
      + Set X-LightDM-DesktopName to GNOME for GNOME session.
    - debian/gnome-shell-extensions.gsettings-override:
      + Removed, no longer useful.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 28 Jun 2015 14:05:56 +0200

gnome-shell-extensions (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in,
    debian/rules:
    + The system monitor extension was removed. Drop the libgtop
      build and runtime dependencies and stop enabling it.
  * debian/patches/apps-center-labels.patch,
    debian/patches/window-list-pointerInNotification.patch,
    debian/patches/menu-arrows-icons.patch:
    + Dropped, merged upstream.
  * debian/patches/dont-require-nautilus-classic.patch:
    + Updated for the new version.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 15:23:59 +0200
