## gnome-shell-extensions 3.18.1

=== debian/changelog ===
gnome-shell-extensions (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Oct 2015 22:09:01 +0200

gnome-shell-extensions (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 11 Oct 2015 16:29:18 +0200

gnome-shell-extensions (3.17.92-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 18 Sep 2015 17:28:06 +0200
