## gnome-shell-extensions 3.18.2

=== debian/changelog ===
gnome-shell-extensions (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Nov 2015 00:04:09 +0100
