## gnome-shell-extensions 3.18.3

=== debian/changelog ===
gnome-shell-extensions (3.18.3-2) unstable; urgency=medium

  * Add Breaks/Replaces gnome-shell-common (<< 3.18) (Closes: #808906)
    - Helps upgrades from Jessie by allowing overwriting
      /usr/share/gnome-shell/theme/calendar-today.svg et.al.
      which was previously shipped in gnome-shell-common.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 10 Feb 2016 01:24:42 +0100

gnome-shell-extensions (3.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Jan 2016 22:49:16 +0100
