=== debian/control ===
--- 
+++ 
@@ -35,6 +35,8 @@
          gvfs (>= 1.16.0),
          gnome-session (>= 3.8)
 Recommends: gnome-tweak-tool (>= ${gnome:Version})
+Replaces: gnome-shell-common (<< 3.18)
+Breaks: gnome-shell-common (<< 3.18)
 Description: Extensions to extend functionality of GNOME Shell
  The GNOME Shell redefines user interactions with the GNOME desktop. In
  particular, it offers new paradigms for launching applications,
