## gnome-shell-extensions 3.20.0

=== debian/changelog ===
gnome-shell-extensions (3.20.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 00:25:25 +0200

gnome-shell-extensions (3.20.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2016 10:48:00 +0100

gnome-shell-extensions (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Update dont-require-nautilus-classic.patch to apply.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 12:51:13 +0100

gnome-shell-extensions (3.18.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Mar 2016 22:38:57 +0100
