## gnome-shell-extensions 3.20.1

=== debian/changelog ===
gnome-shell-extensions (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 15:21:35 +0200
