=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gnome-pkg-tools,
                intltool,
                libgnome-desktop-3-dev (>= 3.2.0),
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-shell-extensions
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-shell-extensions
