## gnome-shell-extensions 3.21.91

=== debian/changelog ===
gnome-shell-extensions (3.21.91-1) unstable; urgency=medium

  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 19:57:32 +0200

gnome-shell-extensions (3.21.90-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - drop intltool, now gettext is used instead.

  [ Jeremy Bicha ]
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS and README
  * Bump dh compat to 10
  * Update Vcs fields
  * Refresh patches

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 21 Aug 2016 05:36:17 +0200

gnome-shell-extensions (3.21.4-1) experimental; urgency=medium

  * New upstream development release.
  * Stop hard-coding Victor Seva in the Uploaders field

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Aug 2016 16:28:33 +0200
