## gnome-shell-extensions 3.22.1

=== debian/changelog ===
gnome-shell-extensions (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 17:58:31 +0200

gnome-shell-extensions (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 01:59:50 +0200

gnome-shell-extensions (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Replace Build-Depends gnome-common with pkg-config and gettext.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 22:13:19 +0200
